Ubuntu

Bugs : ocaml-speex in Ubuntu

There are currently no open bugs.

"ocaml-speex" versions published in Ubuntu

Trusty (0.2.0-3build1): universe/devel
Saucy (0.2.0-3): universe/devel
Quantal (0.2.0-1build4): universe/devel
Precise (0.2.0-1build4): universe/devel
Lucid (0.1.2-1build1): universe/devel